*,
*::after,
*::before{
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
}

body {
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    width: 100vw;
    height: 100vh;
}

.sectionA {
    background-color: #1F2937;
    display: flex;
    flex-direction: column;
    color: white;

}

.header {
    display: flex;
    align-items: flex-start;
    padding: 10px 60px;
}
#logo {
    font-size: 50px;
}
.custom {
    color: red;
    font-weight: bolder;
    padding: 4px;
    background: palegoldenrod;
    border-radius: 10px;
}
.right-links {
    margin-left: auto;
    font-size: 18px;
    color: #e5e7eb;
    font-weight: bolder;
}
ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex: 1;
    gap: 10px;
}
li {
    text-decoration: none;
}

.header-lower {
    display: flex;
    padding: 20px 60px;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.title {
    font-size: 40px;
    font-weight: bolder;
    color: #f9faf8;
    margin: 10px 10px 10px 0px;
}
.subtext {
    font-size: 20px;
    color: #e5e7eb;
    padding-left: 0px;
    margin: 10px 10px 10px 0px;
}
.buttonA {
    background-color: #4169e1;
    border: 1px solid royalblue;
    padding: 8px 16px;
    border-radius: 8px;
    color: white;
    margin: 10px 10px 10px 0px;
    font-weight: bolder;
}

img.right {
    width: 25%;
    height: 10%;
}

.left {
    width: 30%;
    height: auto;
    text-align: left;
}

.sectionB {
    padding: 30px;
}

.random {
    font-size: 30px;
    font-weight: bolder;
    color: #1f2937;
    margin-bottom: 20px;
}

.random-below {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
div.below {
    width: 200px;
}
.text {
    font-size: 20px;
    color: black;
    margin-top: 10px;
    text-align: left;
}
.img {
    border-radius: 8px;
    width: 200px;
    height: 200px;
}


.sectionC {
    display: flex;
    flex-direction: column;
    background-color: #e5e7eb;
    align-items: center;
    justify-content: center;
}
.paragraph {
    font: 20px light italic;
    color: #1f2937;
    margin-bottom: 0px;
    padding: 40px 60px 0px 60px;
    text-align: left;
    
}
.name {
    align-self: flex-end;
    font-size: 20px;
    font-weight: bold;
    margin-top: 2px;
    margin-right: 70px;
}


.sectionD {
    margin: 40px 200px;
}

.sec-d {
    display: flex;
    background-color: #3882f6;
    color: white;
    padding:10px 0 10px 30px;
    gap: 60px;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}
.side-a {
    display: flex;
    flex-direction: column;
    text-align: left;
}
.call {
    font-size: 20px;
    font-weight: bolder;
    margin-bottom: 2px;
}
.sign {
    font-size: 20px;
    margin-top: 0px;
}
.butt {
    text-align: center;
    border: 2px solid white;
    padding: 5px 20px;
    border-radius: 7px;
    font-weight: bolder;
}


.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1f2937;
    color: white;
    font-size: 30px;
}

.buttonA:hover, .butt:hover{
    background-color: aliceblue;
    color: #1F2937;
}